Subject: [MMUSIC] RFC 9143 on Negotiating Media Multiplexing Using the Session Description Protocol (SDP)

From: [email-masked]
Date: Thu, 17 Feb 2022 10:06:18 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 9143

        Title:      Negotiating Media Multiplexing Using the 
                    Session Description Protocol (SDP) 
        Author:     C. Holmberg,
                    H. Alvestrand,
                    C. Jennings
        Status:     Standards Track
        Stream:     IETF
        Date:       February 2022
        Mailbox:    [email-masked],
                    [email-masked],
                    [email-masked]
        Pages:      54
        Obsoletes:  RFC 8843
        Updates:    RFC 3264, RFC 5888, RFC 7941

        I-D Tag:    draft-ietf-mmusic-rfc8843bis-09.txt

        URL:        https://www.rfc-editor.org/info/rfc9143

        DOI:        10.17487/RFC9143

This specification defines a new Session Description Protocol (SDP)
Grouping Framework extension called 'BUNDLE'. The extension can be
used with the SDP offer/answer mechanism to negotiate the usage of a
single transport (5-tuple) for sending and receiving media described
by multiple SDP media descriptions ("m=" sections). Such transport is
referred to as a "BUNDLE transport", and the media is referred to as
"bundled media". The "m=" sections that use the BUNDLE transport form
a BUNDLE group. 

This specification defines a new RTP Control Protocol (RTCP) Source
Description (SDES) item and a new RTP header extension.

This specification updates RFCs 3264, 5888, and 7941. 

This specification obsoletes RFC 8843.

This document is a product of the Multiparty Multimedia Session Control Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track
protocol for the Internet community, and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Official
Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
standardization state and status of this protocol.  Distribution of this 
memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search
For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 17 Feb 2022 18:09:42 +0000

Thank You to everyone who contributed! :)

Regards,

Christer

-----Original Message-----
From: mmusic <[email-masked]> On Behalf Of [email-masked]
Sent: torstai 17. helmikuuta 2022 20.06
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [MMUSIC] RFC 9143 on Negotiating Media Multiplexing Using the Session Description Protocol (SDP)

        RFC 9143

        DOI:        10.17487/RFC9143

This specification defines a new Session Description Protocol (SDP) Grouping Framework extension called 'BUNDLE'. The extension can be used with the SDP offer/answer mechanism to negotiate the usage of a single transport (5-tuple) for sending and receiving media described by multiple SDP media descriptions ("m=" sections). Such transport is referred to as a "BUNDLE transport", and the media is referred to as "bundled media". The "m=" sections that use the BUNDLE transport form a BUNDLE group. 

This specification defines a new RTP Control Protocol (RTCP) Source Description (SDES) item and a new RTP header extension.

STANDARDS TRACK: This document specifies an Internet Standards Track protocol for the Internet community, and requests discussion and suggestions for improvements.  Please refer to the current edition of the Official Internet Protocol Standards (https://www.rfc-editor.org/standards) for the standardization state and status of this protocol.  Distribution of this memo is unlimited.

For searching the RFC series, see https://www.rfc-editor.org/search For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the author of the RFC in question, or to [email-masked].  Unless specifically noted otherwise on the RFC itself, all RFCs are for unlimited distribution.

The RFC Editor Team

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic